## kdeedu 4.6.2

=== debian/changelog ===
kdeedu (4:4.6.2-0ubuntu2) natty; urgency=low

  [ Tarun Kumar Mall ]
  * New upstream release

  [ Jonathan Riddell ]
  * Don't build opengl compontents on ARM
  * Add kubuntu_01_opengl.diff to stop building step which requires opengl
  * Build step on non-arm arches only
  * Add kalzium.install.armel which doesn't include compound viewer
  * Add build-dep on libx11-dev

 -- Tarun Kumar Mall <c2tarun@gmail.com>  Mon, 04 Apr 2011 18:12:13 +0000

kdeedu (4:4.6.1a-0ubuntu2) natty; urgency=low

  * Split kalgebra-mobile and kalgebra-common packages. (LP: #683439)

 -- Tarun Kumar Mall <c2tarun@gmail.com>  Wed, 16 Mar 2011 11:20:06 +0000

kdeedu (4:4.6.1a-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Mar 2011 16:50:17 +0100

kdeedu (4:4.6.0-0ubuntu3) UNRELEASED; urgency=low

  * marble-data and marble-plugins conflict libmarblewidget10

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Feb 2011 19:15:44 +0000

kdeedu (4:4.6.0-0ubuntu2) natty; urgency=low

  [ Jonathan Riddell ]
  * Update kde-sc-dev-latest version

  [ Scott Kitterman ]
  * Drop obsolete build-depends on sip4
  * Drop unneeded build-depends on python-sip4

 -- Scott Kitterman <scott@kitterman.com>  Wed, 26 Jan 2011 20:54:41 -0500

kdeedu (4:4.6.0-0ubuntu1) natty; urgency=low

  * New upstream release
  * Remove cdbs version from build-depends for easier backporting

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jan 2011 13:01:24 +0000

kdeedu (4:4.5.95-0ubuntu1) natty; urgency=low

  [ Jonathan Riddell ]
  * New upstream release

  [ Benedict Stein ]
  * debian/control: add python-kde4 as recommends for parley (LP:#698056)

  [ Harald Sitter ]
  * Also recommend krossruby and libkde4-ruby as plugins can be anything and
    Parley currently does not handle missing frameworks (at all)

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 06 Jan 2011 18:23:11 +0100

kdeedu (4:4.5.90-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Dec 2010 16:22:08 +0000

kdeedu (4:4.5.85-0ubuntu2) natty; urgency=low

  * Fix double/qreal issue in rocs/src/Core/Data.h to fix FTBFS on armel
    - Fix thanks to Harald Sitter (and already committed upstream)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 13 Dec 2010 15:26:52 -0500

kdeedu (4:4.5.85-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Dec 2010 13:27:15 +0000

kdeedu (4:4.5.80-0ubuntu1) natty; urgency=low

  * New upstream beta release
  * Remove kstars_unswap_fields_in_wizard.diff now upstream
  * Don't use -DEXPERIMENTAL_PYTHON_BINDINGS currently broken

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 24 Nov 2010 13:48:35 +0000

kdeedu (4:4.5.3-0ubuntu1) natty; urgency=low

  * New upstream release
  * Add DEB_DH_SCOUR_ARGS := -Xflag, scour does not like these svg files
  * Build-dep on cdbs 0.4.89ubuntu4 required for the above

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Nov 2010 16:12:30 +0000

kdeedu (4:4.5.2-0ubuntu2) natty; urgency=low

  * Bump python-kde4 build-dep to 4:4.5.2+svn1188326-0ubuntu1

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 22 Oct 2010 22:52:49 +0200

kdeedu (4:4.5.2-0ubuntu1) natty; urgency=low

  [ Jonathan Riddell ]
  * New upstream release

  [ Felix Geyer ]
  * Merge with Debian git, remaining changes:
    - Drop from build-deps: openbabel, r-base-core (are in universe)
    - Keep in build-deps: libgmm-dev, libsbigudrv-dev, python-kde4-dev,
      python-qt4-dev, sip4, libindi-dev
    - kdeedu doesn't depend on kiten and blinken
    - cantor-backend-sage doesn't recommend sagemath
    - kstars doesn't suggest indi
    - kstars recommends xplanet
    - Keep python marble bindings and set -DEXPERIMENTAL_PYTHON_BINDINGS=TRUE
      in debian/rules
    - Don't build cantor-backend-r as we don't have the right build-depends
    - Add kubuntu_01_arm_needs_qreal.diff
  * Drop librocslib4 and librocslib-dev packages and move the libs to rocs.
  * Move GpsdPositionProviderPlugin.so from marble to marble-plugins.
  * Move python-marble to section python.

  [ Alessandro Ghersi ]
  * Build against kdelibs5-dev 4.5.2-0ubuntu1 for libkutils4 transition

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 20 Oct 2010 19:23:41 +0200

kdeedu (4:4.5.1-0r2) UNRELEASED; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Refreshed 02_no_install_rpath_use_link_path.diff patch.
  * Update installed files.
  * Add build depends libavogadro-dev and libglew1.5-dev.

  [ George Kiagiadakis ]
  * Change my email address in uploaders.
  * Update symbols files.
  * Update lintian overrides.
  * Bump build dependency on kdelibs5-dev to version 4:4.5.
  * Add libxrender-dev to build dependencies.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 02 Sep 2010 21:17:18 +0300
