## kdeedu 4.6.5

=== debian/changelog ===
kdeedu (4:4.6.5-2) unstable; urgency=low

  [ Pino Toscano ]
  * Fix Marble compatibility with gpsd >= 2.96. (Closes: #648502)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 02 Dec 2011 16:27:42 +0100

kdeedu (4:4.6.5-1) unstable; urgency=low

  * New upstream release:
    - kstars does not print FPS values to debug output anymore
      (Closes: #622330)

  [ Felix Geyer ]
  * Set architecture of libkdeedu-data to all.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.5.
  * Refresh patches: 
    - Update no_install_rpath_use_link_path.diff 
    - Remove step_needs_-lcln.diff, no longer needed; thanks Philip Muškovac
      for noticing.
  * Update installed files.
  * Update symbols files.
  * Update lintian overrides.

  [ Pino Toscano ]
  * Do not install the steve.ttf font for blinken anymore, as it already
    depends on ttf-sjfonts which provides it. Drop also the README.packagers
    explaining the handling of the Steve font.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:53:56 +0300

kdeedu (4:4.6.3-2) unstable; urgency=low

  [ Pino Toscano ]
  * Remove the unused libusb-dev build dependency.

  [ Modestas Vainius ]
  * Temporary drop dependency on OpenBabel as it is RC buggy. This should speed
    up migration to testing:
    - remove libopenbabel-dev, openbabel and libavogadro-dev from build
      depends, add libopenbabel-dev to build-conflicts;
    - remove libcompoundviewer* from kalzium.install.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 05 Jun 2011 15:43:21 +0300

kdeedu (4:4.6.3-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Confirm symbol files on more debian arches.
  * Install marble plugins into SOVERSION'ed subdirectory so binary
    incompatible libmarblewidget can't load them.
  * Ship empty /usr/lib/kde4/plugins/marble/11 in libmarblewidget11
    in order to keep it from falling back to /usr/lib/kde4/plugins/marble as
    plugin dir.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.
  * Bump Standards-Version to 3.9.2; no changes needed.

  [ Pino Toscano ]
  * Enable the phonon usage in ktouch. (Closes: #628010)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 22:01:17 +0300

kdeedu (4:4.6.2-1) experimental; urgency=low

  * New upstream release:
    - fixes wrong ionisation energy display in Kalzium (Closes: #540474)
    - Marble now follows XDG basedir specification (Closes: #545037)
    - ktouch highlights correctly the keys when using a Colemak keyboard
      layout (Closes: #550297)
  * Update installed files.
  * Update symbols files.
  * Update lintian overrides.

  [ José Manuel Santamaría Lema ]
  * Updated patches:
    - Refreshed 02_no_install_rpath_use_link_path.diff patch.
  * Remove kstars_unswap_fields_in_wizard.diff, no longer needed.
  * Add build depends:
    - libavogadro-dev
    - libglew1.5-dev
    - libqtwebkit-dev
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
  * Add new packages:
    - libkdeedu-data
    - kalgebramobile
    - cantor-backend-octave
  * Rename libmarblewidget4 as libmarblewidget11 due to soname bump.
  * Split libkdeedu4 into individual library packages.
  * Add myself to Uploaders.

  [ George Kiagiadakis ]
  * Change my email address in uploaders.
  * Bump build dependency on kdelibs5-dev to version 4:4.6.
  * Add libxrender-dev to build dependencies.

  [ Pino Toscano ]
  * cantor: mention cantor-backend-octave in the description, and suggest it

  [ Modestas Vainius ]
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*.
  * Strip sequence numbers from debian/patches.
  * Enable DebianABIManager and ABI-manage libkiten4 (ABI: 0).
  * Add appropriate Build-Depends-Package fields to symbol files.
  * Remove redudant references to obsolete common-licenses/BSD.
  * Clean up Replaces/Breaks from the pre-squeeze era whenever possible.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:40 +0300
