=== debian/control ===
--- 
+++ 
@@ -1,47 +1,40 @@
 Source: kdeedu
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Daniel Schepler <schepler@debian.org>, Sune Vuorela <sune@debian.org>,
  Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>,
- Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.6.0),
- cdbs, cmake, debhelper (>= 7), pkg-kde-tools (>= 0.9),
- dpkg-dev (>= 1.15.5), kdelibs5-dev (>= 4:4.5.2-0ubuntu1), libphonon-dev (>= 4:4.7.0really4.4.2),
+ Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
+ José Manuel Santamaría Lema <panfaust@gmail.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.6.5),
+ cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
+ dpkg-dev (>= 1.15.5), kdelibs5-dev (>= 4:4.6), libphonon-dev (>= 4:4.3.0),
  libboost-python-dev, libcfitsio3-dev (>= 3.040),
- libglu1-mesa-dev [!armel], libgs-dev, libnova-dev, libqt4-opengl-dev [!armel],
- libreadline-dev, libusb-dev, libxslt-dev, ocaml, zlib1g-dev,
- libfacile-ocaml-dev, libopenbabel-dev, pkg-config, libgps-dev (>= 2.90),
+ libglu1-mesa-dev, libgs-dev, libnova-dev, libqt4-opengl-dev,
+ libreadline-dev, libxslt-dev, ocaml, zlib1g-dev,
+ libfacile-ocaml-dev, pkg-config, libgps-dev (>= 2.90),
  xplanet, libeigen2-dev (>> 2.0.3), libgsl0-dev, libqalculate-dev, libglib2.0-dev,
- libspectre-dev, libattica-dev, libavogadro-dev [!armel], libglew1.5-dev [!armel],
- libxrender-dev,
- libgmm-dev, libsbigudrv-dev,
- libindi-dev (>= 0.6.1-0ubuntu2),
- python-sip-dev,
- python-support, python-dev, python-qt4, python-kde4, python-qt4-dev,
- python-kde4-dev (>= 4:4.5.2+svn1188326-0ubuntu1), libx11-dev
-Standards-Version: 3.9.1
+ libspectre-dev, libattica-dev, r-base-core, libglew1.5-dev,
+ libxrender-dev, libqtwebkit-dev
+Build-Conflicts: libopenbabel-dev
+Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdeedu/ubuntu
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdeedu/ubuntu
-XS-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeedu.git
-XS-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeedu.git
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeedu.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeedu.git
 
 Package: kdeedu
 Architecture: all
-Depends: ${misc:Depends},
+Depends: ${misc:Depends}, blinken (>= ${source:Version}),
  kalgebra (>= ${source:Version}), kalzium (>= ${source:Version}),
  kanagram (>= ${source:Version}), kbruch (>= ${source:Version}),
  kgeography (>= ${source:Version}), khangman (>= ${source:Version}),
- kig (>= ${source:Version}),
+ kig (>= ${source:Version}), kiten (>= ${source:Version}),
  klettres (>= ${source:Version}), kmplot (>= ${source:Version}),
  kstars (>= ${source:Version}), ktouch (>= ${source:Version}), 
  kturtle (>= ${source:Version}), kwordquiz (>= ${source:Version}), 
  marble (>= ${source:Version}), parley (>= ${source:Version}),
- cantor (>= ${source:Version}),
+ step (>= ${source:Version}), cantor (>= ${source:Version}),
  rocs (>= ${source:Version})
-Recommends: step (>= ${source:Version})
 Description: educational applications from the official KDE release
  KDE is produced by an international technology team that creates free and open
  source software for desktop and portable computing. Among KDE's products are a
@@ -75,7 +68,8 @@
 Section: math
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: cantor-backend-kalgebra
-Suggests: cantor-backend-maxima, cantor-backend-sage, cantor-backend-octave
+Suggests: cantor-backend-maxima, cantor-backend-r, cantor-backend-sage,
+ cantor-backend-octave
 Description: interface for mathematical applications
  Cantor is an application to allow you to you use your favorite mathematical
  applications from within an elegant KDE-integrated worksheet interface. It
@@ -86,7 +80,9 @@
  external packages):
   * KAlgebra (cantor-backend-kalgebra)
   * Maxima Computer Algebra System (cantor-backend-maxima)
+  * R Project for Statistical Computing (cantor-backend-r)
   * Sage Mathematics Software (cantor-backend-sage)
+  * Octave (cantor-backend-octave)
  .
  This package is part of the KDE education module.
 
@@ -130,7 +126,24 @@
  provides dialogs to assist with common tasks and allows you to share your
  worksheets with others.
  .
- This package provides the backend for using Octave in Cantor.
+ This package provides the backend for using the GNU Octave language for
+ numerical computations (http://www.octave.org/) in Cantor.
+ .
+ This package is part of the KDE education module.
+
+Package: cantor-backend-r
+Architecture: any
+Section: math
+Depends: ${shlibs:Depends}, ${misc:Depends}, r-base-core
+Suggests: r-base-html
+Description: R backend for Cantor
+ Cantor is an application to allow you to you use your favorite mathematical
+ applications from within an elegant KDE-integrated worksheet interface. It
+ provides dialogs to assist with common tasks and allows you to share your
+ worksheets with others.
+ .
+ This package provides the backend for using the R Project for Statistical
+ Computing (http://www.r-project.org) in Cantor.
  .
  This package is part of the KDE education module.
 
@@ -138,6 +151,7 @@
 Architecture: any
 Section: math
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: sagemath
 Description: Sage backend for Cantor
  Cantor is an application to allow you to you use your favorite mathematical
  applications from within an elegant KDE-integrated worksheet interface. It
@@ -152,40 +166,27 @@
 Package: kalgebra
 Architecture: any
 Section: math
-Depends: ${shlibs:Depends}, ${misc:Depends}, kalgebra-common (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: algebraic graphing calculator for KDE
  KAlgebra is a algebraic graphing calculator with support for 3D graphing and
  MathML markup language.
  .
  This package is part of the KDE education module.
 
-Package: kalgebra-mobile
-Architecture: any
-Section: math
-Breaks: kalgebra (<< 4:4.6.1a-0ubuntu2)
-Replaces: kalgebra (<< 4:4.6.1a-0ubuntu2)
-Depends: ${shlibs:Depends}, ${misc:Depends}, kalgebra-common (= ${binary:Version})
-Description: algebraic graphing calculator for KDE (mobile)
+Package: kalgebramobile
+Architecture: any
+Section: math
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: algebraic graphing calculator for KDE
  KAlgebra is a algebraic graphing calculator with support for 3D graphing and
  MathML markup language.
-
-Package: kalgebra-common
-Architecture: any
-Section: math
-Breaks: kalgebra (<< 4:4.6.1a-0ubuntu2)
-Replaces: kalgebra (<< 4:4.6.1a-0ubuntu2)
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: contains files common for kalgebra and kalgebra-mobile
- KAlgebra is a algebraic graphing calculator with support for 3D graphing and
- MathML markup language and it contains files needed for both full and mobile
- versions.
+ .
+ This package is part of the KDE education module.
 
 Package: kalzium
 Architecture: any
 Section: science
 Depends: ${shlibs:Depends}, ${misc:Depends}, kalzium-data (>= ${source:Version})
-Replaces: kalzium-data (<< 4:4.1.86)
-Breaks: kalzium-data (<< 4:4.1.86)
 Suggests: khelpcenter4
 Description: periodic table and chemistry tools for KDE
  Kalzium is a full-featured chemistry application for KDE, including a
@@ -198,8 +199,6 @@
 Architecture: all
 Section: science
 Depends: ${misc:Depends}
-Replaces: kalzium (<< 4:4.0.0)
-Breaks: kalzium (<< 4:4.0.0)
 Description: data files for Kalzium
  This package contains architecture-independent data files for Kalzium, the
  KDE periodic table application.
@@ -230,8 +229,6 @@
 Package: kgeography
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, kgeography-data (>= ${source:Version})
-Replaces: kgeography-data (<< 4:4.1.86)
-Breaks: kgeography-data (<< 4:4.1.86)
 Section: misc
 Suggests: khelpcenter4
 Description: geography learning aid for KDE
@@ -245,8 +242,6 @@
 Architecture: all
 Section:misc
 Depends: ${misc:Depends}
-Replaces: kgeography (<< 4:4.0.0)
-Breaks: kgeography (<< 4:4.0.0)
 Description: data files for KGeography
  This package contains architecture-independent data files for the
  KGeography geography learning tool, including maps, capitals, and flags.
@@ -296,6 +291,17 @@
 Package: klettres
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, klettres-data (>= ${source:Version})
-Replaces: klettres-data (<< 4:4.1.86)
-Breaks: klettres-data (<< 4:4.1.86)
-Suggests: khelpcenter4
+Suggests: khelpcenter4
+Description: foreign alphabet tutor for KDE
+ KLettres is an aid for learning how to read and pronounce the alphabet of a
+ foreign language.
+ .
+ Seven languages are currently available: Czech, Danish, Dutch, English,
+ French, Italian and Slovak.
+ .
+ This package is part of the KDE education module.
+
+Package: klettres-data
+Architecture: all
+Depends: ${misc:Depends}
+Description: data files for KLettres foreign alphabet tutor
